# Class CIM_LogManagesRecord

LogManagesRecord describes the aggregation or location of Records managed by a Log.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_LogManagesRecord

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Composition | boolean | true
Description | string | LogManagesRecord describes the aggregation or location of Records managed by a Log.
UMLPackagePath | string | CIM::System::Logs
Version | string | 2.9.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Log | CIM_LogManagesRecord | CIM_Log
Record | CIM_LogManagesRecord | CIM_RecordForLog

## Class Methods